FreeBSD : fcron -- multiple vulnerabilities (e480ccb2-6bc8-11d9-8dbe-000a95bc6fae)

High Nessus Plugin ID 19148


The remote FreeBSD host is missing a security-related update.


An iDEFENSE Security Advisory states :

Multiple vulnerabilities have been found in Fcron.

- File contents disclosure

- Configuration Bypass Vulnerability

- File Removal and Empty File Creation Vulnerability

- Information Disclosure Vulnerability


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 19148

File Name: freebsd_pkg_e480ccb26bc811d98dbe000a95bc6fae.nasl

Version: $Revision: 1.15 $

Type: local

Published: 2005/07/13

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:fcron, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2005/01/21

Vulnerability Publication Date: 2004/11/15

Reference Information

CVE: CVE-2004-1030, CVE-2004-1031, CVE-2004-1032, CVE-2004-1033